using combo updater for 10.5.6

Discussion in 'macOS' started by Luis Ortega, Feb 4, 2009.

  1. Luis Ortega macrumors 6502a

    Joined:
    May 10, 2007
    Location:
    Fetcham Surrey UK
    #1
    Can I update a MBP that has 10.5.4 on it to 10.5.6 directly or will I need to install the 10.5.5 update first?
    I have downloaded the combo updaters for both 10.5.5 and 10.5.6 and am ready to go but want to update correctly and not cause problems.
    Thanks for any advice.
     
  2. acxz macrumors regular

    Joined:
    Nov 30, 2007
    #2
    With the combo updaters you only need to run the 10.5.6 one no matter what version you're currently running. You don't need the 10.5.5 updater.
     
  3. Luis Ortega thread starter macrumors 6502a

    Joined:
    May 10, 2007
    Location:
    Fetcham Surrey UK
    #3
    Thanks a lot for the quick reply and the advice.
     

Share This Page